<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class QuantityTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('quantity')
            ->label('تعداد')
            ->numeric()
            ->default(0)
            ->columnSpan(3);
    }
}
